uuid: 45cb80ff-a73a-4da0-b442-22bad1961397
langcode: et
status: false
dependencies: {  }
_core:
  default_config_hash: wjzrho6Zz-pkoWZI5s0i4gWrg17zRH354QrXwPLBjcU
formId: user_register_form
captchaType: default
label: null
